html {
	background-color: #f3f3f3;
}
.form-textbox {

height: 10em !important;

width: 100% !important;

font-size: 20px !important;
margin:auto;
 position:relative;

}

.wrapper {
	max-width: 680px;
	margin: 60px auto;
	padding: 0 20px;
}

.youtube {
	background-color: #000;
	margin-bottom: 30px;
	position: relative;
	padding-top: 56.25%;
	overflow: hidden;
	cursor: pointer;
}
.youtube img {
	width: 100%;
	top: -16.82%;
	left: 0;
	opacity: 0.7;
}
.youtube .play-button {
	width: 90px;
	height: 60px;
	background-color: #333;
	box-shadow: 0 0 30px rgba( 0,0,0,0.6 );
	z-index: 1;
	opacity: 0.8;
	border-radius: 6px;
}
.youtube .play-button:before {
	content: "";
	border-style: solid;
	border-width: 15px 0 15px 26.0px;
	border-color: transparent transparent transparent #fff;
}
.youtube img,
.youtube .play-button {
	cursor: pointer;
}
.youtube img,
.youtube iframe,
.youtube .play-button,
.youtube .play-button:before {
	position: absolute;
}
.youtube .play-button,
.youtube .play-button:before {
	top: 50%;
	left: 50%;
	transform: translate3d( -50%, -50%, 0 );
}
.youtube iframe {
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
}
/*General*/
body{
    font-family: Roboto, Arial, Helvetica, sans-serif;
    font-size: 16px;
    letter-spacing: 0px;
    line-height: 1.667;
    color: #333333;
    font-weight: 300;
    margin-top: 53px;
}
#loading{
    position: fixed;
    width: 100%;
    height: 100vh;
    background: #fff
    url('preloader.gif')
     no-repeat center center;   
    z-index: 99999;
}
main{
    margin-bottom: 152px;
    position: relative;
    z-index: 1;
    background-color: #ffffff;
}
.open{display:block;}
p{
    font-size: 18px;
    font-weight: 300;
}
sup{
    font-size: 0.5em;
}
.text-primary{
    color: #32b2e8 !important;
}
.btn-primary{
    background-color: #32b2e8 !important;
}
ul{
    padding-left: 17px;
    margin: 20px 0 40px 0;
}
strong{
    font-weight: bold;
}
.container-fluid{
    max-width: 1440px;
}
/*navbar*/
.bg-dark{
    background-color: #000000!important;
}
.navbar .navbar-brand{
    font-size: 27px;
}
.navbar.bg-dark{
    font-weight: 400;
    padding: 0 30px;
    min-height: 53px;
}
.navbar.bg-dark .navbar-nav>.nav-item{
    padding-right: 30px;
}
.navbar.bg-dark .navbar-nav>.nav-item:last-child{
    padding-right: 0;
}
.navbar ul{
    margin: 0;
}
.navbar .nav-item>a{
    border-top: 3px solid transparent;
    font-size: 16px;
}
.navbar .nav-item>a:hover{
    border-top: 3px solid #ffffff;
}
.dropdown-menu{
    border: none;
    border-top: 3px solid #ffffff;
}
.navbar .dropdown-menu{
    background-color: #333333;
    border-radius: 0;
    max-width: 200px;
    min-width: 200px;
}
.navbar .dropdown-menu a{
    color: #999999;
    font-size: 16px;
    font-weight: 300;
    padding: 10px 20px;
    white-space: normal;
}
.navbar .dropdown-menu>a:hover, .navbar .dropdown-menu>a:focus{
    background-color: #333333;
    color: #ffffff;
    border: none;
}
.navbar .nav-item>a:hover {
    border-top: 3px solid transparent;
}

/*home*/
.slider-home{
    position: relative;
    z-index: 1;
}
.tp-caption.avada-landing-product-button, .avada-landing-product-button {
    color: rgba(255, 255, 255, 1.00);
    font-size: 22px;
    line-height: 36px;
    font-weight: 600;
    font-style: normal;
    text-decoration: none;
    background-color: rgba(53, 186, 242, 1.00);
    border: 0 solid rgba(0, 0, 0, 1.00);
    border-radius: 3px 3px 3px 3px;
}
.tp-caption.avada-landing-product-description, .avada-landing-product-description {
    color: rgba(0,0,0,1.00);
    font-size: 100px;
    line-height: 110px;
    font-weight: 700;
    font-style: normal;
    text-decoration: none;
    background-color: transparent;
    border: 0 none transparent;
    border-radius: 0 0 0 0;
}
.why-section{
    padding-top: 60px;
}
.why-section .row .col-md-4 .imgthb{width:125px;background:#000;}


.why-section h3{
    font-weight: 300;
    margin-top: 40px;
}
.why-section h6{
    font-weight: 700;
    font-size: 15px;
    margin: 15px 0 15px 0;
}
.products{
    background-color: #222222;
    padding: 100px 20px;
}
.products h6{
    color: #ffffff;
    font-size: 15px;
}
.products p, .graph p,
.audience p,
.cognitive-cloud p,
.audience-intelligence p{
    color: #ccc;
    font-size: 18px;
}
.amplify{   /*-- Modified --*/
    background: url("../images/back_girl.jpg") no-repeat center center ;
    background-size: cover;
    padding: 50px 30px;
    color: #fff;
}
.amplify p,
.amplify li{
    font-size: 18px;
}
.amplify h2,
.why-section h1,
.consumer h2,
.intelligence h2,
.cognitive h2,
.cognitive-automation h2{
    font-size: 46.5px;
    font-weight: 300;
}

.consumer{/*-- Modified --*/
    background: url("../images/public_girl.jpg") no-repeat center top;
    background-size: cover;
    padding: 100px 30px;
    color: #fff; 
}
.consumer p, .consumer li{
    font-size: 18px;
}
.consumer h3,
.cognitive h3,
.amplify h3,
.intelligence h3,
.cognitive-automation h3,
.graph h2,
.audience h2,
.cognitive-cloud h2,
.audience-intelligence h2{
    font-weight: 300;
    font-size: 31px;
}

.consumer a,
.intelligence a,
.cognitive a, .cognitive-automation a{
    background-color: #32b2e8;
    color: #ffffff;
    padding: 13px 29px;
    line-height: 17px;
    font-size: 13px;
    margin-right: 15px;
    font-weight: 400;
    text-shadow: none;
}
.graph{
    background-color: #222222;
    color: #ffffff;
    padding: 70px 30px;
}
.graph img{
    padding: 40px 0;
}
.graph p,
.graph li,
.cognitive p,
.cognitive li,
.cognitive-automation p,
.cognitive-automation li,
.become p{
    font-size: 18px;
}
.graph h6,
.audience h6,
.cognitive-cloud h6,
.audience-intelligence h6{
    color: #ffffff;
    font-size: 15px;
    line-height: 1.4;
}

.intelligence{
    background: url("../images/photo_automation.jpg") no-repeat center top;
    background-size: cover;
    padding: 100px 30px;
    color: #ffffff;
}

.intelligence p,
.intelligence li{
    font-size: 18px;
}
.audience,
.cognitive-cloud,
.audience-intelligence{
    background-color: #222222;
    padding: 100px 30px;
    color: #ffffff;
}
.audience img,
.cognitive-cloud img,
.audience-intelligence img{
    padding: 35px 0;
}
.cognitive{
    background: url("../images/foto_05.jpg") no-repeat center top;
    background-size: cover;
    padding: 100px 30px;
    color: #fff;
}
.cognitive-automation{
    background: url("../images/foto_04-new.jpg") no-repeat center top;
    background-size: cover;
    padding: 100px 30px;
    color: #ffffff;
    /* -webkit-text-shadow: 2px 1px #000000; */
	/* -moz-text-shadow: 2px 1px #000000; */
	/* -o-text-shadow: 2px 1px #000000; */
    /* text-shadow: 2px 1px #000000; */
}
.comments-section{
    background-color: #fafafa;
    padding: 50px 30px;
}
.comments{
    font-size: 31px;
    line-height: 34.92px;
    color: #333;
    font-weight: 100;
}
.comments-section img{
    width: 159px;
    margin-bottom: 40px;
}
.position{
    color: #666666;
    font-size: 18px;
}
.become{
    background-color: #222222;
    padding: 100px 30px;
    color: #ffffff;;
}
.become h2{
    font-weight: 300;
    font-size: 35px;
}
.form{
    background-color: #fafafa;
    padding: 100px 30px;
}
.form h2{
    font-size: 44px;
    font-weight: 300;
}
.form p{
    font-size: 18px;
}
.form form .form-check:first-child{
   margin-top: 25px;
}
.form form .form-check label{
    font-size: 18px;
    line-height: 1;
}
.form form input{
    border-radius: 0;
    color: #9999;
    font-size: 15px;
    padding: 10px 13px;
}
.form form input:focus{
    box-shadow: none;
    outline: none;
    border: 2px solid #32b2e8;
}
.form form button{
    text-align: right;
    border-radius: 0;
    padding: 10px 20px !important;
    font-size: 14px;
    border: 1px solid #32b2e8;
}
.form form button:focus, .form form button:active{
    box-shadow: none!important;
    outline: none;
}
.how-can{
    padding: 100px 30px;
}
.how-can h2{
    font-weight: 300;
}
.how-can p,
.how-can .text-primary{
    font-size: 18px !important;
    font-weight: 300;
}
.how-can h6{
    margin: 15px 0;
}
footer{
    background-color: #fafafa;
    padding: 40px 0;
    font-size: 13px;
    color: #666666;
    position: relative;
    z-index: 10;
}
footer a{
    color: #666666;
}
footer ul{
    margin: 0 0 15px 0;
    letter-spacing: 1px;
    word-spacing: 1px;
}
footer ul>li>a>i{
    font-size: 18px!important;
    color: #333333;
    margin-right: 10px;
}
.footer{
    z-index: 0;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
}

.dropdown1 {
    border: 1px solid #fff;
    background-color: transparent;
    border-radius: 3px;
    padding: 0;
    position: relative;margin-top: 10px !important;
}
.dropdown1>li {
    padding: 6px 34px 6px 37px;
}
.dropdown1>li a{ color:#fff;}
.dropdown1>li:hover #langes{display:block;}


.caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px solid;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}


.val-container{
	text-align: center;
}

.value{
	color: #32b2e8;
	font-size: 40px;
}

.label{
	font-size: 15px;
}

/* 
@media (max-width: 768px) 
{
  .navbar .dropdown-menu{max-width:100%;}
} */

@media (max-width: 575px) {
    .consumer a,
    .intelligence a,
    .cognitive a,
    .cognitive-automation a{
        display: block;
        margin-bottom: 20px;
        font-size: 12px;
        text-align: center;
    }
    h2, h1{
        font-size: 26px !important;
        text-align: center;
    }
    h3{
        font-size: 24px !important;
    }
}
@media (min-width: 992px) {
    .navbar .dropdown-menu>a:hover, .navbar .dropdown-menu>a:focus{
        background-color: #333333;
        color: #ffffff;
        border: none;
    }
    .dropdown-toggle::after{
        display: none;
    }
    .nav-item.dropdown:hover .dropdown-menu{
        display: block;
        background-color: #333333;
    }
    .navbar .dropdown-menu{
        background-color: #333333;
        border-radius: 0;
    }
    .navbar .nav-item>a:hover {
        border-top: 3px solid #ffffff;
    }
}
@media (max-width: 991px) {
    .collapse.show {
        border-top: 1px solid #fff;
    }
}

.why-section h3.boxicons{margin-top:10px;}

@font-face {
    font-family: 'Minalis';
    src: url('../fonts/minalis.otf');
}

.navbar-brand{
    font-family: 'Minalis';
    font-size: 34px;
}

.navbar-logo{
    max-width: 34px;
    max-height: 34px;
    margin-right: 5px;
}

/*css spiner

.spinner {
  width: 40px;
  height: 40px;
  background-color: #333;

  position: absolute;
top: 48%;
left: 48%;
  -webkit-animation: sk-rotateplane 1.2s infinite ease-in-out;
  animation: sk-rotateplane 1.2s infinite ease-in-out;
}

.spinner-wrapper {
position: fixed;
top: 0;
left: 0;
right: 0;
bottom: 0;
background-color: #ff6347;
z-index: 999999;
}
@-webkit-keyframes sk-rotateplane {
  0% { -webkit-transform: perspective(120px) }
  50% { -webkit-transform: perspective(120px) rotateY(180deg) }
  100% { -webkit-transform: perspective(120px) rotateY(180deg)  rotateX(180deg) }
}

@keyframes sk-rotateplane {
  0% { 
    transform: perspective(120px) rotateX(0deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg) 
  } 50% { 
    transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg) 
  } 100% { 
    transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
  }
}
*/

